Bug 1749936 - build of pbzip2 for EPEL 8
Summary: build of pbzip2 for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: pbzip2
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-06 19:47 UTC by Breno
Modified: 2020-03-16 16:05 UTC (History)
5 users (show)

Fixed In Version: pbzip2-1.1.13-1.fc30 pbzip2-1.1.13-1.fc31 pbzip2-1.1.13-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-03 01:03:10 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-09-06 19:47:34 UTC
Hi,

I would like to ask a build of pbzip2 for EPEL 8.

Would you mind requesting the branches and build them?

Thank you very much.

- Breno

Comment 1 chotaire 2019-12-08 15:39:56 UTC
+1 for this one. It's a dependancy for parazip (EPEL-8 and centos-stream copr).

Comment 2 Filipe Rosset 2020-01-25 05:13:52 UTC
fedpkg request-branch --repo pbzip2 --namespace rpms --no-auto-module epel8
https://pagure.io/releng/fedora-scm-requests/issue/21710
https://pagure.io/releng/fedora-scm-requests/issue/21711
[filiperosset@raw pbzip2]$

Comment 3 Fedora Update System 2020-01-25 05:27:00 UTC
FEDORA-2020-01a57c515a has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-01a57c515a

Comment 4 Fedora Update System 2020-01-25 05:27:02 UTC
FEDORA-2020-afd97221ba has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-afd97221ba

Comment 5 Fedora Update System 2020-01-25 15:33:27 UTC
FEDORA-EPEL-2020-b432594982 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b432594982

Comment 6 Fedora Update System 2020-01-26 01:14:47 UTC
pbzip2-1.1.13-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b432594982

Comment 7 Fedora Update System 2020-01-26 01:52:08 UTC
pbzip2-1.1.13-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-01a57c515a

Comment 8 Fedora Update System 2020-01-30 22:59:21 UTC
pbzip2-1.1.13-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-afd97221ba

Comment 9 Fedora Update System 2020-02-03 01:03:10 UTC
pbzip2-1.1.13-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-02-07 01:50:43 UTC
pbzip2-1.1.13-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-16 16:05:23 UTC
pbzip2-1.1.13-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.